@charset "utf-8";


/*Basic setting
------------------------------------------------------------------*/
* {
  margin: 0px;
  padding: 0px;
}

html {
	font-size:62.5%;
}


body {
	font-family: Arial, Helvetica, sans-serif;
	background: #f2f2f2 fixed url(../img/null.gif);
}

h3,h4,h5,h6,p,address,li,th,td,dt,dd {
	font-size: 1.4em;
	line-height: 150%;
	letter-spacing: 0;
}

h1,h2,h3,h4,ul{
	display: block;
}


/*font size*/
.caption {
	font-size:71%;
}



/*float clear*/
.clear {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 0px;
	visibility: hidden;
}


.clearfix:after {
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/*ie7 mac_ie5*/
.clearfix {
	display:inline-block;
}

/*Hides from IE-mac \*/

*html .clearfix {
	height:1%;
}

.clearfix {
	display: block;
}

/* End hide from IE-mac*/


img,object {
  border: 0;
  vertical-align: text-bottom;
}


em {
	text-indent: -9999px;
	text-align: left;
	margin: 0px;
	padding: 0px;
	float: left;
}

.em{font-style:italic;}



li {
	 vertical-align: text-bottom;
}


.red {
	color: #FF0000;
}


table {
	border-collapse:collapse;
	font-family: Arial, Helvetica, sans-serif;
}

.hidden{
	display:none;
}

.line-none{
	border:none!important;
}

.margin-0{
	margin:0!important;
}

.margin-bottom30{
	margin-bottom:30px!important;
}



/*----------------------------------------------------------------*/






/*a link
------------------------------------------------------------------*/
a {
	overflow:hidden;
	color: #000;
	text-decoration: none;
}

a:link {
	
}

a:visited {
}

a:hover {
	color: #990000;
	text-decoration:none;
	background-color:#e9e9e9;

}

a:active {
}

.link a{
	background-image: url(../img/about/abo_point_01.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	list-style-type: none;
	padding-left: 17px;
}
/*----------------------------------------------------------------*/



.hidden {
	display: none;
}




div.box-common-a li a:hover {
	background: #FFFFFF;		/*bg*/
	opacity: 0.2; 			/*alpha*/
	-moz-opacity: 0.2; 		/*firefox*/
	filter:alpha(opacity=20);	/*IE*/
}



/*----------------------------------------------------------------*/





/******************************************************************************/
/*acc*/
/******************************************************************************/



/*box-acc
--------------------------------------------------------------------------*/
div#box-acc {
	height: auto;
	width: auto;
}


div#box-acc img {
	display: none;
}


/*box-access-counter
-------------------------------------------------------------------------*/
div#box-access-counter {
	padding: 0px;
	clear: both;
	height: auto;
	width: 100%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
	display: none;
}





/*hidden-mymall
--------------------------------------------------------------------------*/
#link-hidden  {
	margin: 0px;
	padding: 0px;
	height: 0px;
	visibility: hidden;
	font-size: 2px;
	display: none;
}

#link-hidden a{
	margin: 0px;
	padding: 0px;
	height: 0px;
	visibility: hidden;
}











/******************************************************************************************/










/******************************************************************************************/










/******************************************************************/
/*wrapper*/
/******************************************************************/
div.wrapper {
	padding: 0px;
	height: auto;
	width: 960px;
	margin:0 auto 0 auto;
	background-color:#FFF;
}

div#wrapper-top {
	background: url(../img/top/top_bk.gif) no-repeat center top #FFF;
}


/******************************************************************/
/*container*/
/******************************************************************/
div.container {
	margin: 0px;
	padding: 0px 20px;
	height: auto;
}




/******************************************************************/
/*header*/
/******************************************************************/

div.header {
	padding: 0px;
	margin:0;
	height: 75px;
	width: 100%;
	position: relative;
	letter-spacing:-0.5em;
}

div.header dl {
	position: absolute;
	top: 21px;
	right: 0px;
	font-size: 75%;
}

div.header dd {
	display: inline;
	margin-right: 8px;
}

div.header ul {
	list-style-type: none;
	position: absolute;
	width:auto;
	font-size:0.7em;
	letter-spacing:0.1em;
	text-align:right;
}


/*other-link*/

div.header ul.other-link01 {
	top: 10px;
	right:0px;
	width:440px;
	text-align:right;
}

div.header ul.other-link01 a:hover,div.header ul.other-link02 a:hover{
	background:#e9e9e9;
	text-decoration:none;
}

div.header ul.other-link02 {
	top:26px;
	right: 0px;
	width:200px;
}

div.header ul.other-link02 img{vertical-align: bottom;}

div.header li {
	display: inline;
	color:#999;
}


/*header-top*/
div#header-top {
}

/*header-top*/
div#header-top dl {
	position: absolute;
	top: 70px;
}


/******************************************************************/
/*g-navi*/
/******************************************************************/

div.g-navi{
	float:left;
}

div.g-navi ul{
	height:24px;
	width:900px;
	background: #990000 ;
	list-style:none;
	padding: 0px 0 0 20px;
	float:left;
}

div.g-navi ul li{
	height:24px;
	width:auto;
	float:left;
	padding-right:14px;
	color:#999;
}

div.g-navi ul li a{
	height:24px;
	width:auto;
	color: #FFF;
	padding: 1px 0 0 0px;
	display:block;
	float:left;
}

div.g-navi ul li a:hover{
	background:#FFF;
	color:#990000;
	text-decoration: none;
	display:block;
	height:24px;
}




/******************************************************************/
/*footer*/
/******************************************************************/

div.footer {
	height: 20px;
	width: 100%;
	clear: both;
	padding:4px 0 0px 0;
	margin-top:15px;
	background:#999;
	border-bottom:#777 solid 3px;
}

div.footer address {
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0.05em;
	font-size: 1.2em;
	float:left;
	width:500px;
	color:#FFF;
	padding-left:10px;
}


div.footer dl {
	display: block;
}


/*box-footer-link*/
div.box-footer-link {
	height: auto;
	width: auto;
	margin:0;
	padding:0;
	text-align:right;
	float:right;
}


div.box-footer-link ul {
	list-style-type: none;
	margin: 0px 15px 0 0;
	padding: 0px;
	height: auto;
	width: auto;
}

div.box-footer-link li {
	display: inline;
	font-size: 1.2em;
	letter-spacing: 0em;
	vertical-align: top;
	color:#fff;
	margin-left:10px;
}

div.box-footer-link li a{
	color:#fff;
}

div.box-footer-link li a:hover{
	color:#990000;
}

/******************************************************************/
/*main-contents*/
/******************************************************************/
div.main-contents {
	margin: 0px;
	padding: 0px;
	height: auto;
	float: right;
	width: 757px;
}



/******************************************************************/
/*contents*/
/******************************************************************/
div.contents {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	clear:both;
}

div.contents-line {
	border-top:#990000 5px solid;
}

div.box-contents-menu {
	height: auto;
	width: 100%;
}

/******************************************************************/
/*box-contents-main*/
/******************************************************************/

div.box-contents-main {
	height: auto;
	width: 100%;
	border-bottom:#777 solid 5px;
}

/******************************************************************/
/*contents-1st*/
/******************************************************************/
div.contents-1st {
	padding: 0px;
	height: auto;
	width: 700px;
	margin: 18px 0 0 0;
	float: right;
	padding-left:10px;
	border-left:#ccc dotted 1px;
}

div.contents-1st h3{
	border-bottom:#990000 solid 5px;
}

div#contents-master {
	width: 575px;
}


/*box-categoly_01-a
------------------------------------------------------------------*/
div.box-categoly_01-a {
	width:460px;
	float:left;
}

div.box-categoly-repeat {
	width: auto;
	height:auto;
	padding-bottom:20px;
	border-bottom:dotted 1px #b0ab96;
}

div.box-categoly-last {
	border-bottom:none!important;
}

div.box-categoly-repeat p{
	margin-bottom:27px;
}

div.box-categoly-repeat h4{
	padding:38px 0 22px 0;
}

div.box-categoly_01-a dl{
	margin:38px 0 38px 0;
}

div.box-categoly_01-a dl dd{
	font-size:0.8em;
	margin:5px 0 0 0;
}

/*box-categoly_01-b
------------------------------------------------------------------*/
div.box-categoly_01-b {
	width:200px;
	float:right;
}

div.box-categoly-repeat_b {
	width: auto;
	height:auto;
	padding-bottom:20px;
	border-bottom:dotted 1px #b0ab96;
}

div.box-categoly_01-b h4{
	margin:50px 0 44px 0;
}

div.box-categoly_01-b dl{
	text-align:center;
	margin:0 0 45px 0;
}

div.box-categoly_01-b dl dd{
	margin:5px 0 5px 0;
	font-size:1.0em;
}

div.box-categoly_01-b dl dd img{
	margin-right:5px;
}

div#about-side-img dl dt{
	margin-bottom:65px;
}

/*box-categoly_01-c
------------------------------------------------------------------*/
div.box-categoly_01-c {
	width:auto;
	height:auto;
	clear:both;
	padding-bottom:65px;
}

/******************************************************************/
/*contents-2nd*/
/******************************************************************/
div.contents-2nd {
	margin: 33px 0 0 0 ;
	padding: 0px;
	float: left;
	height: auto;
	width: 198px;
	position: relative;
}

/*box-side-repeat*/
div.box-side-repeat {
	padding: 0px;
	clear: both;
	height: auto;
	width:198px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

div.box-side-repeat h2{
}

div.box-side-repeat ul{
	list-style-type: none;
	height: auto;
	width: 100%;
}

div.box-side-repeat ul#side-top{
	border-bottom:dotted #b0ab96 1px;
}

div.box-side-repeat ul li {
	height: auto;
	margin:0px 0 0 0;
	color:#b30159!important;
	font-size:1.0em;
	padding:0;
	_height:24px;
}

div.box-side-repeat ul li a.box-side-title {
	display: block;
	height: auto;
	margin: 0;
	padding:8px 0;
	color:#b30159!important;
	font-size:1.3em;
	border-top:dotted #b0ab96 1px;
}

div.box-side-repeat ul li a.on {
}

div.box-side-repeat ul li ul {
	list-style-type: none;
	padding: 0px 0 5px 0;
	height: auto;
	width: 100%;
	display:none;
}

div.box-side-repeat ul li ul li{
	display: block;
	height: auto!important;
	margin-bottom: 0;
	color:#999!important;
	font-size:1.1em;
	line-height:1.2em;
	height:1.2em;
}

div.box-side-repeat ul li ul li a{
	display:block;
	padding: 5px 0 5px 5px;
}

div.box-side-repeat ul li ul li a.current{
	color: #990000;
	text-decoration:none;
	background:#e9e9e9;
}

.side-repeat-01 ul li ul.open-01 {display: block;}
.side-repeat-02 ul li ul.open-02 {display: block;}
.side-repeat-03 ul li ul.open-03 {display: block;}
.side-repeat-04 ul li ul.open-04 {display: block;}
.side-repeat-05 ul li ul.open-05 {display: block;}
.side-repeat-06 ul li ul.open-06 {display: block;}

/*box-top-slide
------------------------------------------------------------------*/
div.box-top-slide {
	margin: 0px;
	padding: 0px;
	width: 160px;
	position: relative;
	height: auto;
	clear: both;
}






/******************************************************************/
/*contents-3rd*/
/******************************************************************/
div.contents-3rd {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 150px;
	position: relative;
	clear: left;
}


/*scroll*/

div.scrolllayer {
/*	position:absolute;
	width:300px;
	height: 200px;
	left: 0px;
	top: 300px;
	border: 3px dashed #ff0000;*/
	position:absolute;
	width:150px;
	height: auto;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 0px;
}


div.scrolllayerfixed {
	position:absolute;
	width:150px;
	height: auto;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 0px;
}




/******************************************************************/
/*box-header-title*/
/******************************************************************/
div.box-header-title {
	padding: 0px;
	height: auto;
	width: 100%;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 13px;
	margin-left: 0px;
	background-color: #E8E8E8;
}

div.box-header-title dl {
	padding-right: 20px;
	padding-left: 0px;
	width: 700px;
}



div.box-header-title ul {
	border: 2px solid #999999;
	list-style-type: none;
	position: absolute;
	top: 90px;
	right: 10px;
	padding: 10px;
}

div.box-header-title li {
}



/*******************************************************************/
/*box-page-top*/
/*******************************************************************/
div.box-page-top {
	margin: 55px 0px 0px;
	padding: 0px;
	height: 9px;
	width: 100%;
}


div.box-page-top p,
p.back2top{
	letter-spacing: 0em;
	display: block;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
	float: right;
	font-size:1.1em;
}

p.back2top{padding-top:20px;}

div.box-page-top p a {
	letter-spacing: 0em;
	display: block;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
}

/*******************************************************************/
/*box-pankuzu*/
/*******************************************************************/
#breadcrumb-list {
	height: auto;
	width: 100%;
	padding:2px 20px ;
	background:#ccc;
	font-size:1.2em;
	width:880px;
}

div.box-pankuzu ul {
	list-style-type: none;
}

div.box-pankuzu li {
	display: inline;
	font-size: 1.2em;
}

div.box-pankuzu li a{
	background:none;
}





/******************************************************************/
/*box-headertext*/
/******************************************************************/
div.box-headertext {
	margin: 0px 0px 10px 0 ;
	padding: 0px;
	height: auto;
	width: 100%;
	border-bottom: solid 5px #999;
}

div.box-headertext p{
	margin-bottom:114px;
}



/* IEちらつき防止 */
html { 
    filter: expression(document.execCommand("BackgroundImageCache", false, true)); 
}

.none {
display: none;
}

hr {
display: none;
}

.f_left {
float: left;
}

.f_right {
float: right;
}

.pngfix {
}

.fs90{font-size:90%;}
.fs85{font-size:85%;}
.fs80{font-size:80%;}

/*----- 汎用マージン -----*/

/* 上下左右 */
.m00 {margin: 0 !important;}
.m01 {margin: 1px !important;}
.m03 {margin: 3px !important;}
.m05 {margin: 5px !important;}
.m10 {margin: 10px !important;}
.m15 {margin: 15px !important;}
.m20 {margin: 20px !important;}
.m25 {margin: 25px !important;}
.m30 {margin: 30px !important;}

/* 上 */
.mt00 {margin-top: 0 !important;}
.mt03 {margin-top: 3px !important;}
.mt05 {margin-top: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}

/* 下 */
.mb00 {margin-bottom: 0 !important;}
.mb03 {margin-bottom: 3px !important;}
.mb05 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb35 {margin-bottom: 35px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb45 {margin-bottom: 45px !important;}
.mb50 {margin-bottom: 50px !important;}

/* 左 */
.ml00 {margin-left: 0 !important;}
.ml03 {margin-left: 3px !important;}
.ml05 {margin-left: 5px !important;}
.ml10 {margin-left: 10px !important;}
.ml15 {margin-left: 15px !important;}
.ml20 {margin-left: 20px !important;}
.ml25 {margin-left: 25px !important;}
.ml30 {margin-left: 30px !important;}
.ml40 {margin-left: 40px !important;}
.ml45 {margin-left: 45px !important;}

/* 右 */
.mr00 {margin-right: 0 !important;}
.mr03 {margin-right: 3px !important;}
.mr05 {margin-right: 5px !important;}
.mr10 {margin-right: 10px !important;}
.mr15 {margin-right: 15px !important;}
.mr20 {margin-right: 20px !important;}
.mr25 {margin-right: 25px !important;}
.mr30 {margin-right: 30px !important;}
.mr40 {margin-right: 40px !important;}


/*----- 汎用パディング -----*/

/* 上下左右 */
.p00 {padding: 0 !important;}
.p03 {padding: 3px !important;}
.p05 {padding: 5px !important;}
.p10 {padding: 10px !important;}
.p15 {padding: 15px !important;}
.p20 {padding: 20px !important;}
.p25 {padding: 25px !important;}
.p30 {padding: 30px !important;}

/* 上 */
.pt00 {padding-top: 0 !important;}
.pt03 {padding-top: 3px !important;}
.pt05 {padding-top: 5px !important;}
.pt10 {padding-top: 10px !important;}
.pt15 {padding-top: 15px !important;}
.pt20 {padding-top: 20px !important;}
.pt25 {padding-top: 25px !important;}
.pt30 {padding-top: 30px !important;}

/* 下 */
.pb00 {padding-bottom: 0 !important;}
.pb03 {padding-bottom: 3px !important;}
.pb05 {padding-bottom: 5px !important;}
.pb10 {padding-bottom: 10px !important;}
.pb15 {padding-bottom: 15px !important;}
.pb20 {padding-bottom: 20px !important;}
.pb25 {padding-bottom: 25px !important;}
.pb30 {padding-bottom: 30px !important;}

/* 左 */
.pl00 {padding-left: 0 !important;}
.pl03 {padding-left: 3px !important;}
.pl05 {padding-left: 5px !important;}
.pl10 {padding-left: 10px !important;}
.pl15 {padding-left: 15px !important;}
.pl20 {padding-left: 20px !important;}
.pl25 {padding-left: 25px !important;}
.pl30 {padding-left: 30px !important;}
.pl40 {padding-left: 40px !important;}
.pl50 {padding-left: 50px !important;}


/* 右 */
.pr00 {padding-right: 0 !important;}
.pr03 {padding-right: 5px !important;}
.pr05 {padding-right: 5px !important;}
.pr10 {padding-right: 10px !important;}
.pr15 {padding-right: 15px !important;}
.pr20 {padding-right: 20px !important;}
.pr25 {padding-right: 25px !important;}
.pr30 {padding-right: 30px !important;}


/**
 * Default theme
 *
 */
/* Slight reset to make the preview have ample padding. */
.cse .gsc-control-cse,
.gsc-control-cse {
  padding: 2%;
  width: 96%;
}
.cse .gsc-branding,
.gsc-branding {
  display: none;
}
.cse .gsc-control-cse div,
.gsc-control-cse div {
  position: normal;
}
/* Selector for entire element. */
.cse .gsc-control-cse,
.gsc-control-cse {
  background-color: #ffffff;
  border: 1px solid;
  border-color: #ffffff;
}
.cse .gsc-control-cse:after,
.gsc-control-cse:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.cse .gsc-resultsHeader,
.gsc-resultsHeader {
  border:none;
}
/* Search button */
.cse input.gsc-search-button,
input.gsc-search-button {
  font-family: inherit;
  color: #000000;
  text-shadow: 0 1px 2px #FFFFFF;
  background-color: #CECECE;
  border: 1px outset;
  border-color: #666666;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}
/* Inactive tab */
.cse .gsc-tabHeader.gsc-tabhInactive,
.gsc-tabHeader.gsc-tabhInactive {
  border-bottom: none;
  color: #666666;
  background-color: #e9e9e9;
  border: 1px solid;
  border-color: #e9e9e9;
  border-bottom: none;
}
/* Active tab */
.cse .gsc-tabHeader.gsc-tabhActive,
.gsc-tabHeader.gsc-tabhActive {
  background-color: #FFFFFF;
  border: 1px solid;
  border-top: 2px solid;
  border-color: #e9e9e9;
  border-top-color: #FF9900;
  border-bottom: none;
}
/* This is the tab bar bottom border. */
.cse .gsc-tabsArea,
.gsc-tabsArea {
  margin-top: 1em;
  border-bottom: 1px solid #e9e9e9;
}
/* Inner wrapper for a result */
.cse .gsc-webResult.gsc-result,
.gsc-webResult.gsc-result {
  padding: .25em;
  border: 1px solid;
  border-color: #ffffff;
  margin-bottom: 1em;
}
/* Result hover event styling */
.cse .gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result:hover {
  border: 1px solid;
  border-color: #FFFFFF;
}
/*Promotion Settings*/
/* The entire promo */
.cse .gs-promotion.gs-result,
.gs-promotion.gs-result {
  background-color: #FFFFFF;
  border: 1px solid;
  border-color: #336699;
}
/* Promotion image */
.cse .gs-promotion.gs-result .gs-promotion-image,
.gs-promotion.gs-result .gs-promotion-image {}
/* Promotion title */
.cse .gs-promotion.gs-result a.gs-title:link,
.gs-promotion.gs-result a.gs-title:link {
  color: #0000CC;
}
.cse .gs-promotion.gs-result a.gs-title:visited,
.gs-promotion.gs-result a.gs-title:visited {
  color: #0000CC;
}
.cse .gs-promotion.gs-result a.gs-title:hover,
.gs-promotion.gs-result a.gs-title:hover {
  color: #0000CC;
}
.cse .gs-promotion.gs-result a.gs-title:active,
.gs-promotion.gs-result a.gs-title:active {
  color: #0000CC;
}
/* Promotion snippet */
.cse .gs-promotion.gs-result .gs-snippet,
.gs-promotion.gs-result .gs-snippet {
  color: #000000;
}
/* Promotion url */
.cse .gs-promotion.gs-result ..gs-visibleUrl,
.gs-promotion.gs-result .gs-visibleUrl {
  color: #008000;
}
/* Style for auto-completion table
 * .gsc-completion-selected : styling for a suggested query which the user has moused-over
 * .gsc-completion-container : styling for the table which contains the completions
 */
.gsc-completion-selected {
  background: #D5E2FF;
}
.gsc-completion-container {
  font-family: Arial, sans-serif;
  font-size: 13px;
  position: absolute;
  background: white;
  border: 1px solid #666666;
  margin-left: 0;
  margin-right: 0;
  /* The top, left, and width are set in JavaScript. */
}

  .gsc-control-cse {
    font-family: Arial, sans-serif;
  }
  input.gsc-input {
border:none;
width:104px;
background:transparent;
height:14px;
margin-top:2px;
margin-left:2px;
font-size:13px;
line-height:1;
_width:101px;
_margin:0;
  }
  input.gsc-search-button {
background:none repeat scroll 0 0 transparent;
border:medium none;
text-indent:-9999em;
width:20px;
  }
  .gsc-tabHeader.gsc-tabhInactive {
    border-color: #E9E9E9;
    background-color: #E9E9E9;
  }
  .gsc-tabHeader.gsc-tabhActive {
    border-top-color: #FF9900;
    border-left-color: #E9E9E9;
    border-right-color: #E9E9E9;
    background-color: #FFFFFF;
  }
  .gsc-tabsArea {
    border-color: #E9E9E9;
  }
  .gsc-webResult.gsc-result {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-webResult.gsc-result:hover {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gs-webResult.gs-result a.gs-title:link,
  .gs-webResult.gs-result a.gs-title:link b {
    color: #0000CC;
  }
  .gs-webResult.gs-result a.gs-title:visited,
  .gs-webResult.gs-result a.gs-title:visited b {
    color: #0000CC;
  }
  .gs-webResult.gs-result a.gs-title:hover,
  .gs-webResult.gs-result a.gs-title:hover b {
    color: #0000CC;
  }
  .gs-webResult.gs-result a.gs-title:active,
  .gs-webResult.gs-result a.gs-title:active b {
    color: #0000CC;
  }
  .gsc-cursor-page {
    color: #0000CC;
  }
  a.gsc-trailing-more-results:link {
    color: #0000CC;
  }
  .gs-webResult.gs-result .gs-snippet {
    color: #000000;
  }
  .gs-webResult.gs-result .gs-visibleUrl {
    color: #008000;
  }
  .gs-webResult.gs-result .gs-visibleUrl-short {
    color: #008000;
  }
  .gsc-cursor-box {
    border-color: #FFFFFF;
  }
  .gsc-results .gsc-cursor-page {
    border-color: #E9E9E9;
    background-color: #FFFFFF;
  }
  .gsc-results .gsc-cursor-page.gsc-cursor-current-page {
    border-color: #FF9900;
    background-color: #FFFFFF;
  }
  .gs-promotion.gs-result {
    border-color: #336699;
    background-color: #FFFFFF;
  }
  .gs-promotion.gs-result a.gs-title:link {
    color: #0000CC;
  }
  .gs-promotion.gs-result a.gs-title:visited {
    color: #0000CC;
  }
  .gs-promotion.gs-result a.gs-title:hover {
    color: #0000CC;
  }
  .gs-promotion.gs-result a.gs-title:active {
    color: #0000CC;
  }
  .gs-promotion.gs-result .gs-snippet {
    color: #000000;
  }
  .gs-promotion.gs-result .gs-visibleUrl,
  .gs-promotion.gs-result .gs-visibleUrl-short {
    color: #008000;
  }

#cse-search-form{
text-align:right;
position:absolute;
right:0px;
top:45px;
width:131px;
height:22px;
background:url(../img/search/search-box.gif) no-repeat;
}
#cse-search-form input{letter-spacing:0;}
.gsc-branding{display:none;}


/* hc-table
***********************************************************/
.eng-table td{
border:none;
}

.eng-table td,
.eng-table th{
}

.eng-table th{
font-weight:normal;
line-height:1.4;
font-size:120%;

}
.eng-table thead th{
background-color:#f0d2d5;
text-align:center;
border-right:1px solid #FFF;
padding:3px;
}

.eng-table thead th.lastChild,
.eng-table thead td.lastChild,
.eng-table tbody th.lastChild,
.eng-table tbody td.lastChild
{border-right:none;}

.eng-table tbody tr.odd td{}

.eng-table tbody tr.even td{background-color:#Fcfcfc;}

.eng-table tbody tr th{
background-color:#eeecd5;
border-top: 1px dotted #CCC;
border-right:#fff 1px solid;
}

.eng-table tbody tr td{
border-top: 1px dotted #CCC;
border-right:#fff 1px solid;
}